/*
*
* Iphone
* @media (max-width: 767px) { ... }
*
* Ipad
* @media (min-width:768px) and (max-width: 979px) { ... }
*
* Ipad and Laptop
* @media (min-width: 980px) and (max-width: 1139px) { ... }
*
* @media (min-width: 1140px) and (max-width: 1279px){ ... }
*
* @media (min-width: 1280px) and (max-width: 1439px){ ... }
*
* Laptop and Desktop
* @media (min-width: 1440px) { ... }
*
* Large desktop
* @media (min-width: 1920px) { ... }
*
*/

@media (max-width: 767px) {

	body {
		padding-top: 120px;
	}

	.page-header > p {
		width: auto !important;
	}

	#sub-menu-section ul li {
		display: block;
		margin-bottom: 5px;
	}

	/********** START - MAIN HEADER **********/

	header#main-header .span12 {
		padding-top: 10px;
	}

	div#menu-toggle a.btn.btn-navbar {
		width: 20px;
		height: 16px;
		margin-top: 2px;
		background: url('../images/menu-toggle-320.png') no-repeat scroll 0 0 transparent;
	}

	#menu-toggle.navbar div {
		display: block;
	}

	div#account-login {
		margin: 0 0 10px 0;
		float: left;
		padding-left: 10px;
	}

	#account-login a {
		font-size: 14px;
	}

	#menu-toggle.navbar {
		clear: inherit;
	}

	#logo-header {
		text-align: center;
		float: none;
		clear: both;
		margin: 10px 0;
	}

	#logo-header img {
		width: 259px;
	}

	#account-login a:first-child {
		border-right: 1px solid;
		padding-right: 10px;
	}

	div#account-login a:last-child {
		background-color: transparent;
		color: #00519B;
		padding: 0 0 0 8px;
	}

	div#account-login a:last-child:hover {
		background-color: transparent !important;
		color: #5A8AB7 !important;
	}

	nav#main-menu {
		width: 100%;
	}

	nav#main-menu ul.nav {
		padding: 20px;
		background-color: #669ACC;
		width: 262px;
		margin: 0 auto;
		text-align: left;
	}

	nav#main-menu ul.nav > li {
		background-color: #578BBD;
		display: block;
		position: inherit;
	}

	body nav#main-menu ul.nav > li > a {
		padding: 10px 15px !important;
		color: #FFFFFF;
		display: block !important;
		margin-bottom: 5px !important;
	}

	body nav#main-menu ul.nav > li > a:hover,
	body nav#main-menu ul.nav > li > a:focus {
		background: none !important;
	}

	body header#main-header nav#main-menu ul.nav > li.active > a {
		margin: 0 0 5px 0 !important;
		border: none !important;
		padding: 10px 15px !important;
		color: #ffffff !important;
	}

	header#main-header nav#main-menu ul.nav > li.active:hover > a,
	header#main-header nav#main-menu ul.nav > li.active:focus > a {
		color: #ffffff !important;
		background-color: transparent !important;
		border-bottom: none !important;
	}

	body nav#main-menu .arrow-down {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #ffffff;
		top: -35px;
	}

	nav#main-menu ul.nav > li.active > .arrow-down {
		border-top: 8px solid #ffffff !important;
		position: relative;
		right: 15px;
	}

	nav#main-menu li:hover .arrow-down,
	nav#main-menu .arrow-down:hover {
		border-top: 8px solid #ffffff !important;
	}

	nav#main-menu ul.nav > li:hover > a {
		background: none !important;
	}

	nav#main-menu .arrow-down {
		float: right;
		margin-top: 5px;
	}

	nav#main-menu ul.sub-menu {
		position: inherit !important;
		background-color: #FFFFFF !important;
		padding: 10px 0 !important;
		width: auto;
		margin: 0;
		text-align: left;
	}

	nav#main-menu .sub-menu li a {
		color: #333333;
		font-size: 18px;
		padding: 8px 25px;
	}

	nav#main-menu .sub-menu li:hover a {
		background: none;
	}

	nav#main-menu .sub-menu li {
		display: block;
	}

	.navbar-fixed-top {
		margin: 0;
		position: fixed;
	}

	.nav-collapse > div > .search {
		clear: both;
	}

	.nav-collapse div .search input {
		width: auto;
	}

	.nav-collapse > div > .share-icons {
		text-align: center;
		margin-bottom: 15px;
	}

	.nav-collapse > div > .search  form {
		text-align: center;
		width: 242px;
		margin: 0 auto 20px;
	}

	.nav-collapse > div > .search button {

	}

	.nav-collapse div.search-item {
		display: none;
	}

	nav#main-menu li.menu-item-programs .sub-menu,
	nav#main-menu li.menu-item-about-us .sub-menu {
		width: auto;
		right:inherit !important;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul li a {
		color: #00519B;
		background: none;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul li:hover a {
		background-color: transparent;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul {
		position: inherit;
		width: 89%;
		margin-left: 25px;
	}

	#main-menu > ul > li.menu-item-programs > ul > li.menu-item-brainology® > a > span {
		border-top: 8px solid #333333 !important;
	}

	.nav-collapse {
		display: block;
		background-color: #669ACC;
	}

	/********** END - MAIN HEADER **********/


	/************** START - LOGIN SECTION ****************/

	#login-section.modal {
		width: auto !important;
		height: auto !important;
	}

	#login-section .modal-body h2 {
		line-height: 35px;
		font-size: 32px;
	}

	#login-section #universal-login form {
		width: 248px !important;
	}

	#login-section .modal-body input {
		width: auto !important;
	}

	#login-section .modal-footer {
		width: 248px !important;
	}

	#login-section .modal-footer .other-users {
		border: none;
		padding: 0 !important;
	}

	#forgot-username,
	#forgot-email-address,
	#change-your-password {
		width: auto !important;
		margin: 0 !important;
	}

	#forgot-email-address p {
		margin: 0;
		width: auto;
		line-height: 23px;
	}

	#login-section #change-your-password input {
		width: auto !important;
		padding: 5px 0 5px 7px;
	}

	#change-your-password p {
		width: auto !important;
	}

	#thank-you-message {
		width: auto !important;
		margin: 0;
	}

	.modal-header .close {
		padding: 0;
	}

	#login-section .modal-footer .students {
		padding: 0 0 10px 25px;
		border-bottom: 1px solid #999999;
		width: auto;
		margin-bottom: 15px;
	}

	/************** END - LOGIN SECTION ****************/

	/************** START - VIDEO SECTION **************/

	#video-section video {
		width: 144%;
		left: -7%;
	}

	.videoBG {
		width: 114%;
	}

	.text-container {
		padding: 10px 0;
		margin: 0 auto;
		width: 303px;
		height: auto !important;
		min-height: inherit;
	}

	#video-section .span12 h1 {
		font-size: 38px;
		line-height: 40px;
		margin: 0 0 10px 0;
		text-align: center;
	}

	#video-section .span12 p:nth-child(2) {
		font-size: 18px;
		text-align: center;
		width: auto;
		line-height: 20px;
	}

	/************** END - VIDEO SECTION **************/

	/************** START - JOIN COMMUNITY SECTION ****************/

	#join-community-section {
		padding: 0;
	}

	#join-community-section .span12 {
		max-width: 303px;
		margin: 0 auto;
		text-align: center;
		padding: 0;
	}

	#join-community-section p {
		font-size: 16px;
		width: 265px;
		line-height: 18px;
		float: none;
		text-align: center;
		margin: 6px auto 6px !important;
	}

	#join-community-section form {
		margin-bottom: 10px;
	}

	#join-community-section input {
		margin: 0;
	}

	#join-community-section button {
		margin-left: 0;
	}

	#join-community-section input,
	#join-community-section button {
		margin-top: 6px;
	}

	/************** END - JOIN COMMUNITY SECTION ****************/

	/********** START - BRAINOLOGY PROGRAM SECTION **********/

	#brainology-program-section h2 {
		font-size: 20px;
		width: 285px;
		line-height: 25px;
		margin: 15px auto;
	}

	#brainology-program-section .brainology-image img {
		width: 192px;
	}

	#brainology-program-section p {
		font-size: 12px;
		line-height: 18px;
		margin: 15px auto;
		padding: 0;
		width: 303px;
	}

	#brainology-program-section .orange-button {
		font-size: 16.96px;
		margin: 25px 0;
	}

	#brainology-program-section .brainology-img2 img {
		width: 273px;
	}

	#brainology-program-section .span6 {
		padding: 0 15px;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}

	/********** END - BRAINOLOGY PROGRAM SECTION **********/

	/********** START - RESEARCHER SECTION *************/

	#researcher-section .span12 {
		padding-bottom: 20px;
	}

	#researcher-section .span12 .row-fluid {
		margin-bottom: 15px;
	}

	#researcher-section h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 20px auto;
		text-align: center;
		max-width: 360px;
		width: auto;
	}

	#researcher-section .span6:first-child {
		width: 100%;
		margin: 0;
	}

	#researcher-section figure {
		text-align: center;
	}

	#researcher-section figure img {
		width: 286px;
	}

	#researcher-section .play-button {
		background: url('../images/play-button-320.png') scroll no-repeat 0 -65px transparent;
		width: 65px;
		height: 65px;
		position: absolute;
		top: 45px;
		z-index: 1000;
		left: 110px;
	}

	#researcher-section .span6 {
		width: auto;
	}

	#researcher-section .span6 > a:hover .play-button {
		background-position: 0 0;
	}

	#researcher-section .span6 > a{
		position: relative;
	}

	#researcher-section h3 {
		font-size: 18px;
		line-height: 23px;
		margin: 20px auto 10px;
		width: 283px;
		padding: 0 10px;
	}

	#researcher-section .researcher-description {
		font-size: 12px;
		margin: 0 auto;
		line-height: 20px;
		width: 283px;
		padding: 0 10px;
	}

	#researcher-section .researcher-description .read-more {
		font-size: 14px;
	}

	#researcher-section .light-blue-button {
		padding: 5px 35px;
		font-size: 15.06px;
		white-space: nowrap;
		margin: 0;
	}

	#researcher-section .researcher-description .read-more .arrow-right {
		top: 6px;
		right: 5px;
	}

	/********** END - RESEARCHER SECTION *************/

	/********** START - PROGRAM SECTION **********/


	#program-section .span12 {
		padding-bottom: 25px;
	}

	#program-section h2 {
		font-size: 24px;
		line-height: 30px;
		width: 265px;
		margin: 10px auto 20px;
		max-width: 300px;
	}

	#program-section .span4 {
		width: 100%;
		margin: 0;
	}

	#program-section .span4 h3 {
		font-size: 16px;
		width: 240px;
		line-height: 20px;
		margin: 10px auto;
	}
	#program-section .span4 .program-description {
		font-size: 12px;
		width: 250px;
		line-height: 15px;
	}

	#program-section .span4:last-child .program-description {
		margin-bottom: 25px;
	}

	#program-section .orange-button {
		font-size: 16.57px;
	}

	.free-trial {
		position: relative;
		width: 278px;
		margin: 0 auto;
	}

	.free-trial figure:first-child {
		position: absolute;
		right: -7px;
		top: -27px;
	}

	.free-trial figure:first-child img {
		width: 81px;
	}

	.program-description .read-more {
		color: #ffffff;
		text-decoration: none;
		font-size: 14px;
	}

	.program-description .read-more .arrow-right {
		top: 4px;
		right: 4px;
	}

	/********** END - PROGRAM SECTION **********/

	/********** START - BLOG SECTION ************/

	#blog-section h2 {
		font-size: 24px;
		width: 303px;
		margin: 10px auto;
	}

	#blog-section p {
		font-size: 16px;
		width: 303px;
		margin: 10px auto;
	}

	#blog-section .span6 {
		margin-bottom: 20px;
	}

	#blog-section .span6:last-child {
		margin: 0;
	}

	.blog-readmore-text {
		margin: 0 auto;
		width: 248px;
	}

	.blog-readmore-text .date {
		font-size: 14px;
		margin-bottom: 8px;
	}

	.blog-readmore-text h3 {
		font-size: 24px;
		line-height: 30px;
	}

	.blog-readmore-text .description {
		font-size: 16px;
		line-height: 22px;
	}

	.blog-readmore-text .description .read-more {
		font-size: 18px;
	}

	.blog-readmore-thumb {
		float: none;
	}

	.blog-readmore-text .description .read-more .arrow {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #00519B;
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		right: -13px;
		bottom: 5px;
	}

	#blog-section .blue-button {
		font-size: 18px;
		margin-bottom: 20px;
	}

	/********** END - BLOG SECTION ************/

	/********** START - MAIN FOOTER ************/

	footer#main-footer .begin-your-journey-today {
		font-size: 24px;
		margin: 0 auto;
		width: 260px;
		line-height: 30px;
	}

	footer#main-footer figure {
		margin: 20px 0 15px 0;
	}

	footer#main-footer figure img {
		width: 195px;
	}

	footer#main-footer .stay-connected-with-us {
		font-size: 15px;
	}

	footer#main-footer .copyright {
		font-size: 12px;
		line-height: 17px;
	}

	footer#main-footer div.span3 {
		width: auto;
	}

	/********** END - MAIN FOOTER ************/

	#contact-us-content form {
		width: auto !important;
		margin-left: 0 !important;
		max-width: 303px;
	}

	/********** BEGIN - FORM FIELDS ***********/

	.default-form .controls input {
		width: 265px;
	}

	.default-form .controls select {
		width: 283px;
		border: 1px solid #666666;
	}

	.default-form .controls textarea {
		width: 260px;
	}

	.default-form a.light-blue-button {
		width: 283px;
		margin-bottom: 0 !important;
	}

	/********** END - FORM FIELDS ***********/

	/********** BEGIN - SUPPORT SECTION ***********/

	#tech-requirements-content .span12 > div:nth-child(2) {
		width: auto !important;
	}

	/********** END - SUPPORT SECTION  ***********/

	div#account_logedin {
		float: left;
		margin: -1px 0 0 15px;
	}

	.top_user_panel.visible-phone {
		margin-bottom: 13px;
	}

	.top_user_panel.visible-phone span {
		display: inline-block;
		font-size: 14px;
		font-family: PFDinTextStd-Medium;
	}

	.top_user_panel.visible-phone .logout {
		display: inline-block;
		font-size: 14px !important;
		text-decoration: underline !important;
		padding: 0;
		color: #00519B;
		background: none;
		font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
		border: none;
		outline: none;
	}

	#sub-menu-section ul li {
		display: block;
		margin-bottom: 5px;
	}

	.joomlaquiz_container {
		width: auto !important;
		padding: 0 10px;
	}

	.joomlaquiz_container .page-header h2 {
		width: auto !important;
	}

	#banner-section h1 {
		width: auto !important;
		font-size: 33px;
		line-height: 40px;
	}

	.joomlaquiz_container .quest_pos label {
		margin-left: 20px;
	}

	.joomlaquiz_container .jq_back_button .blue-button {
		font-size: 17px !important;
	}

	/************* BEGIN - MINDSETMAKER BACK LINK ***********/

	#mindsetmaker-popup {
		width: 230px;
	}

	#mindsetmaker-popup > a {
		font-size: 15px;
	}

	/************* END - MINDSETMAKER BACK LINK ***********/

	.moduletable.joomlaquiz_container .componentheading #jq_quiz_container_title {
		width: auto;
	}

	.mod-easyblogtagcloud {
		width: auto;
		margin: 35px auto 20px;
		padding: 0 25px;
	}

}


@media (min-width:768px ) and (max-width: 979px) {

	body {
		padding-top: 90px;
	}

	.nav-collapse {
		display: block;
		background-color: #669ACC;
	}

	.page-header > p,
	#team-bios-section hr {
		width: auto !important;
	}

	/*********** START - MAIN HEADER ************/

	#main-menu > ul > li.menu-item-programs > ul > li.menu-item-brainology® > a > span {
		border-top: 8px solid #333333 !important;
	}

	header#main-header .container-fluid {
		padding: 0;
	}

	div#menu-toggle a.btn.btn-navbar {
		width: 38px;
		height: 35px;
		background: url('../images/menu-toggle.png') no-repeat scroll 0 0;
	}

	#menu-toggle.navbar div {
		display: block;
		margin: 9px 10px 0 0;
		font-size: 16px;
	}

	div#menu-toggle {
		padding: 27px 20px;
		margin-top: 0 !important;
	}

	div#account-login {
		margin: 0 20px 0 0 !important;
		padding: 35px 0 0;
	}

	div#logo-header {
		margin: 0;
		padding: 18px 0 18px 20px;
	}

	nav#main-menu {
		width: 100%;
	}

	nav#main-menu ul.nav {
		padding: 20px;
		background-color: #669ACC;
		width: 500px;
		margin: 0 auto;
		text-align: left;
	}

	header#main-header nav#main-menu ul.nav > li {
		background: #578BBD !important;
		display: block;
		position: inherit;
	}

	header#main-header nav#main-menu ul.nav > li > a {
		padding: 12px 15px !important;
		color: #FFFFFF;
		display: block !important;
		margin-bottom: 5px !important;
		font-size: 18px;
		background-color: #578BBD !important;
	}

	.nav-collapse div.search-item {
		display: none;
	}

	body header#main-header nav#main-menu ul.nav > li.active > a {
		margin: 0 0 5px 0 !important;
		border: none !important;
		padding: 10px 15px !important;
		color: #ffffff !important;
	}

	body header#main-header nav#main-menu ul.nav > li.active > a:hover,
	body header#main-header nav#main-menu ul.nav > li.active > a:focus {
		color: #ffffff !important;
	}

	nav#main-menu .arrow-down {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #FFFFFF;
	}

	nav#main-menu li:hover .arrow-down,
	nav#main-menu .arrow-down:hover {
		border-top: 8px solid #FFFFFF !important;
	}

	nav#main-menu .arrow-down {
		float: right;
		margin-top: 5px;
		top: -35px;
		right: 20px;
	}

	nav#main-menu ul.nav > li.active > .arrow-down {
		border-top: 8px solid #ffffff !important;
		position: relative;
		right: 15px;
	}

	nav#main-menu ul.sub-menu {
		position: inherit !important;
		background-color: #FFFFFF !important;
		padding: 10px 0 !important;
		width: auto;
		margin: 0;
		text-align: left;
	}

	nav#main-menu .sub-menu li a {
		color: #333333;
		font-size: 18px;
		padding: 8px 25px;
	}

	nav#main-menu .sub-menu li {
		display: block;
	}

	.navbar-fixed-top {
		margin: 0;
		position: fixed;
	}

	.nav-collapse > div > .search {
		clear: both;
	}

	.nav-collapse > div > .share-icons {
		text-align: center;
		margin-bottom: 15px;
	}

	.nav-collapse > div > .search  form {
		text-align: center;
		width: 394px;
		margin: 0 auto 20px;
	}

	.nav-collapse > div > .search input {
		width: 340px;
	}

	nav#main-menu li.menu-item-programs .sub-menu,
	nav#main-menu li.menu-item-about-us .sub-menu {
		width: auto;
		right:inherit !important;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul li a {
		color: #00519B;
		background: none;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul {
		position: inherit;
		margin-left: 25px;
		width: 95%;
	}

	#main-menu > ul > li.menu-item-programs.active > ul > li.menu-item-brainology® > a > span {
		border-top: 8px solid #333333 !important;
	}

	nav#main-menu .sub-menu li:hover a {
		background: none !important;
	}

	/*********** END - MAIN HEADER ************/

	/************** START - VIDEO SECTION **************/

	#video-section video {
		width: 129%;
		left: -7%;
	}

	.videoBG {
		width: 114%;
	}

	.text-container {
		padding-top: 20px;
		min-height: 309px;
	}

	#video-section .span12 h1 {
		font-size: 60px;
		line-height: 35px;
		text-align: center;
		margin: 30px 0 45px;
	}

	#video-section .span12 p:nth-child(2) {
		font-size: 29px;
		line-height: 35px;
		width: 751px;
		text-align: center;
		margin: 0 auto;
	}

	.arrow-down-anchor {
		background: url('../images/arrow-down-banner-768.png') scroll no-repeat 0 -60px transparent;
		width: 60px;
		height: 60px;
		display: block;
		margin: 25px auto 0;
	}

	.arrow-down-anchor:hover {
		background-position-y: 0px;
	}

	/************** END - VIDEO SECTION **************/

	/************** START - JOIN COMMUNITY SECTION ****************/

	#join-community-section {
		padding: 0;
	}

	#join-community-section .span12 {
		text-align: center;
		padding-top: 0;
	}

	#join-community-section p {
		font-size: 22px;
		margin: 13px 0 !important;
		width: auto;
		float: none;
		text-align: center;
	}

	p.thank-you-for-join {
		line-height: 30px;
	}

	#join-community-section form {
		float: none;
		margin-bottom: 13px;
	}

	#join-community-section input,
	#join-community-section button {
		font-size: 18px;
	}

	#join-community-section input {
		margin: 0;
	}

	#join-community-section button {
		vertical-align: top;
		margin: 0 0 0 15px;
	}

	/************** END - JOIN COMMUNITY SECTION ****************/

	/********** START - BRAINOLOGY PROGRAM SECTION **********/

	#brainology-program-section h2 {
		font-size: 30px;
		width: 640px;
		line-height: 35px;
		margin: 20px auto 30px;
	}

	#brainology-program-section p {
		font-size: 16px;
		line-height: 20px;
		width: auto;
		margin: 15px 0;
		padding: 0;
	}

	#brainology-program-section .span6 {
		width: 711px;
	}

	#brainology-program-section .brainology-img2 img{
		width: 474px;
	}

	/********** END - BRAINOLOGY PROGRAM SECTION **********/

	/************** START - CAROUSEL SECTION *************/

	#carousel-section .container-fluid {
		padding: 0 !important;
	}

	/*	#carousel-section .item .arrow-down {
			top: 152px;
		}*/

	#carousel-section h2 {
		font-size: 36px;
		width: 690px;
		line-height: 45px;
	}

	#carousel-section .carousel-control {
		top: 53%;
	}

	#carousel-section .carousel-control.left {
		left: 40px;
	}

	#carousel-section .carousel-control.right {
		right: 40px;
	}

	/************** END - CAROUSEL SECTION *************/

	/********** START - RESEARCHER SECTION *************/

	#researcher-section .span12 {
		padding-bottom: 25px;
	}

	#researcher-section .span12 .row-fluid {
		margin-bottom: 0;
	}

	#researcher-section h2 {
		font-size: 36px;
		line-height: 45px;
		margin: 20px auto;
		text-align: center;
		width: 650px;
	}

	#researcher-section figure {
		text-align: center;
	}

	#researcher-section figure img {
		width: 467px;
	}

	#researcher-section .span6 {
		width: 100%;
		text-align: center;
		float: none;
	}

	#researcher-section .span6:first-child {
		margin-right: 0;
	}

	#researcher-section .span6:last-child {
		margin: 0 auto;
		width: 711px;
	}

	#researcher-section .play-button {
		background: url('../images/play-button-768.png') scroll no-repeat 0 -100px transparent;
		width: 100px;
		height: 100px;
		position: absolute;
		top: 80px;
		z-index: 1000;
		left: 190px;
	}

	#researcher-section .span6 > a {
		position: relative;
		display: inline-block;
	}

	#researcher-section .span6 > a:hover .play-button {
		background-position: 0 0;
	}

	#researcher-section h3 {
		margin: 25px 0 10px;
	}

	#researcher-section .researcher-description {
		font-size: 16px;
	}

	#researcher-section .researcher-description .read-more {
		font-size: 17px;
	}

	/********** END - RESEARCHER SECTION *************/

	/********** START - PROGRAM SECTION **********/

	#program-section .container-fluid {
		padding-left: 10px;
		padding-right: 10px;
	}

	#program-section h2 {
		font-size: 36px;
		line-height: 45px;
		width: 600px;
		margin: 20px auto 30px;
	}

	#program-section > .container-fluid > .row-fluid > .span12 > .row-fluid {
		text-align: center;
	}

	#program-section .span4:first-child {
		margin: 0 12px 0 0;
	}

	#program-section .span4:nth-child(2) {
		margin: 0 0 0 12px;
	}

	#program-section .span4:last-child {
		margin: 35px 0 0 0;
	}

	#program-section .span4 .program-description:last-child {
		margin-bottom: 30px;
	}

	.free-trial {
		position: relative;
		width: 278px;
		margin: 0 auto;
	}

	.free-trial figure:first-child {
		position: absolute;
		right: -7px;
		top: -50px;
	}

	.program-description .read-more {
		color: #ffffff;
		text-decoration: none;
		font-size: 18px;
	}

	/********** END - PROGRAM SECTION **********/

	/********** START - BLOG SECTION ************/

	#blog-section h2 {
		font-size: 36px;
		margin: 25px 0;
	}

	#blog-section p {
		font-size: 24px;
		letter-spacing: -1px;
	}

	#blog-section .span6 {
		margin: 0 0 20px 0;
		width: 100%;
		text-align: center;
	}

	#blog-section .span6:last-child {
		margin: 0;
	}

	/********** END - BLOG SECTION ************/

	/*************** START - NEWSWEEK SECTION ***************/

	#newsweek-section {
		height: 422px;
	}

	#newsweek-section .container-fluid {
		padding: 0;
	}

	#newsweek-section h2 {
		font-size: 36px;
		margin: 25px 0 20px;
	}

	#newsweek-slides {
		width: 711px;
		margin: 0 auto;
	}

	#newsweek-section .carousel-inner {
		width: 520px;
		margin: 0 auto;
	}

	#newsweek-section .quote {
		font-size: 21px;
		text-align: center;
		line-height: 25px;
		margin: 25px 0;
	}

	#newsweek-section .quote-author {
		font-size: 20px;
		text-align: center;
	}

	#newsweek-section .light-blue-button {
		margin: 35px 0 30px;
	}

	/*************** END - NEWSWEEK SECTION ***************/

	/********** START - MAIN FOOTER ************/

	footer#main-footer .begin-your-journey-today {
		font-size: 40px;
	}

	footer#main-footer div.span3 {
		width: 100%;
	}

	footer#main-footer figure {
		margin: 0 0 25px 0;
	}

	.share-icons {
		margin: 20px 0 10px;
	}

	/********** END - MAIN FOOTER ************/

	#tech-requirements-content .span12 > div:nth-child(2) {
		width: auto !important;
	}

	.default-form .controls select {
		border: 1px solid #666666;
	}

	div#account_logedin {
		margin: 40px 20px 0 0;
	}

	.top_user_panel.hidden-phone {
		right: 135px;
	}

	.mod-easyblogtagcloud {
		width: auto;
		margin: 35px auto 40px;
		padding: 0 25px;
	}

}


@media (min-width: 980px) and (max-width: 1139px) {

	/*********** START - MAIN HEADER ************/

	.nav-collapse {
		display: block;
		background-color: #669ACC;
	}

	div#account-login.visible-desktop {
		display: none !important;
	}

	div#account-login.hidden-desktop {
		display: block !important;
	}

	body {
		padding-top: 90px;
	}

	header#main-header .container-fluid {
		padding: 0;
	}

	#main-menu > ul > li.menu-item-programs > ul > li.menu-item-brainology® > a > span {
		border-top: 8px solid #333333 !important;
	}

	div#menu-toggle a.btn.btn-navbar,
	div#menu-toggle a#toggle-1024 {
		width: 38px;
		height: 35px;
		margin-top: 2px;
		background: url('../images/menu-toggle.png') no-repeat scroll 0 0;
	}

	div#menu-toggle a#toggle-1024 {
		display: block;
		float: right;
		cursor: pointer;
	}

	#menu-toggle.navbar div {
		display: block;
		margin: 9px 10px 0 0;
		font-size: 16px;
	}

	div#menu-toggle {
		padding: 26px 20px;
		margin-top: 0 !important;
	}

	div#account-login {
		margin: 0 20px 0 0 !important;
		padding: 35px 0 0;
	}

	div#logo-header {
		margin: 0;
		padding: 18px 0 19px 20px;
	}

	nav#main-menu {
		width: 100%;
	}

	nav#main-menu ul.nav {
		padding: 20px;
		background-color: #669ACC;
		width: 675px;
		margin: 0 auto;
		text-align: left;
	}

	.nav-collapse div.search-item {
		display: none;
	}

	header#main-header nav#main-menu ul.nav > li {
		background-color: #578BBD !important;
		display: block;
		position: inherit;
	}

	body header#main-header nav#main-menu ul.nav > li > a {
		padding: 15px !important;
		color: #FFFFFF;
		display: block !important;
		margin-bottom: 5px !important;
		font-size: 24px;
		background-color: #578BBD !important;
	}

	body header#main-header nav#main-menu ul.nav > li.active > a {
		margin: 0 0 5px 0 !important;
		border: none !important;
		padding: 15px !important;
		color: #ffffff !important;
	}

	header#main-header nav#main-menu ul.nav > li.active:hover > a,
	header#main-header nav#main-menu ul.nav > li.active:focus > a {
		color: #ffffff !important;
		background-color: transparent !important;
	}

	nav#main-menu .arrow-down {
		float: right;
		margin-top: 5px;
		top: -35px;
		right: 20px;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #ffffff;
	}

	nav#main-menu ul.nav > li.active > .arrow-down {
		border-top: 8px solid #ffffff !important;
		position: relative;
		right: 15px;
	}

	nav#main-menu li:hover .arrow-down,
	nav#main-menu .arrow-down:hover {
		border-top: 8px solid #ffffff !important;
	}

	nav#main-menu .arrow-down {
		float: right;
		margin-top: 5px;
		top: -35px;
		right: 20px !important;
	}

	body nav#main-menu ul.sub-menu {
		position: inherit !important;
		background-color: #FFFFFF !important;
		padding: 10px 0 !important;
		margin: 0;
		text-align: left;
	}

	nav#main-menu .sub-menu li a {
		color: #333333;
		font-size: 18px;
		padding: 8px 25px;
	}

	nav#main-menu .sub-menu li {
		width: 50%;
	}

	.navbar-fixed-top {
		margin: 0;
		position: fixed;
	}

	header#main-header .nav-collapse.collapse {
		clear: both;
		display: none;
	}
	.nav-collapse > div.box{
		clear: both;
		padding-bottom: 15px;
	}
	.nav-collapse > div > .search {
		clear: both;
	}

	.nav-collapse > div > .share-icons {
		text-align: center;
		margin: 0;
	}

	.nav-collapse > div > .search  form {
		text-align: center;
		width: 550px;
		margin: 0 auto 20px;
	}

	.nav-collapse > div > .search  input {
		width: 500px;
	}

	.search-link.visible-desktop {
		display: none !important;
	}

	.nav-collapse > div > .search.hidden-desktop,
	.nav-collapse > div > .share-icons.hidden-desktop {
		display: block !important;
	}

	nav#main-menu li .sub-menu {
		width: auto;
		right:inherit !important;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul li a {
		color: #00519B;
		background: none;
	}

	nav#main-menu .sub-menu li.menu-item-brainology® ul {
		position: inherit;
		margin-left: 25px;
		width: 95%;
	}

	#main-menu > ul > li.menu-item-programs.active > ul > li.menu-item-brainology® > a > span {
		border-top: 8px solid #333333 !important;
	}

	nav#main-menu .sub-menu li:hover a {
		background: none !important;
	}

	nav#main-menu .sub-menu li.menu-item-brainology®.open {
		float: right;
	}

	/*********** END - MAIN HEADER ************/

	/************** START - VIDEO SECTION **************/

	#video-section video {
		width: 129%;
		left: -7%;
	}

	.videoBG {
		width: 114%;
	}

	.text-container {
		padding-top: 50px;
		min-height: 376px;
	}

	#video-section .span12 h1 {
		font-size: 78px;
		line-height: 35px;
		text-align: center;
		margin: 30px 0 60px;
	}

	#video-section .span12 p:nth-child(2) {
		font-size: 36px;
		line-height: 40px;
		width: 1007px;
		text-align: center;
		margin: 0 auto;
	}

	.arrow-down-anchor {
		margin: 40px auto 0;
	}

	/************** END - VIDEO SECTION **************/

	/************** START - JOIN COMMUNITY SECTION ****************/

	#join-community-section p {
		font-size: 22px !important;
		margin-right: 0 !important;
		width: 596px;
	}

	#join-community-section .span12 {
		max-width: 970px;
	}

	/************** END - JOIN COMMUNITY SECTION ****************/

	/********** START - BRAINOLOGY PROGRAM SECTION **********/

	#brainology-program-section .span12 {
		max-width: 967px;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	#brainology-program-section h2 {
		font-size: 36px;
		width: 900px;
		line-height: 40px;
		margin: 25px auto 40px;
	}

	#brainology-program-section p {
		font-size: 18px;
		line-height: 22px;
		margin: 15px 0;
		width: 450px;
		padding: 0 10px;
	}

	#brainology-program-section .orange-button {
		margin: 20px 0 30px;
	}

	#brainology-program-section .span6 {
		width: 474px;
		float: none;
		margin: 0 auto;
		display: inline-block;
		vertical-align: top;
	}

	#brainology-program-section .brainology-img2 img{
		width: 474px;
	}

	/********** END - BRAINOLOGY PROGRAM SECTION **********/

	/************** START - CAROUSEL SECTION *************/

	#carousel-section h2 {
		width: 1007px;
	}

	#carousel-section .container-fluid {
		padding: 0 !important;
	}

	#carousel-section .carousel-caption a {
		font-size: 23px;
		margin-top: 18px;
	}

	#carousel-section .carousel-control {
		top: 54%;
	}

	#carousel-section .carousel-control.left {
		left: 40px;
	}

	#carousel-section .carousel-control.right {
		right: 40px;
	}

	/************** END - CAROUSEL SECTION *************/

	/********** START - RESEARCHER SECTION *************/

	#researcher-section .span12 {
		padding-bottom: 25px;
		max-width: 1100px;
	}

	#researcher-section .span12 .row-fluid {
		margin-bottom: 0;
	}

	#researcher-section h2 {
		line-height: 65px;
		width: 855px;
	}

	#researcher-section figure {
		text-align: center;
	}

	#researcher-section figure img {
		width: 467px;
	}

	#researcher-section .span6 {
		text-align: center;
		float: none;
		width: 467px;
		margin: 0 auto;
		display: inline-block;
		vertical-align: top;
	}

	#researcher-section .play-button {
		background: url('../images/play-button-768.png') scroll no-repeat 0 -100px transparent;
		width: 100px;
		height: 100px;
		position: absolute;
		top: 80px;
		z-index: 1000;
		left: 190px;
	}

	#researcher-section .span6:first-child {
		margin-right: 20px;
	}

	#researcher-section .span6 > a {
		position: relative;
		display: inline-block;
	}

	#researcher-section .span6 > a:hover .play-button {
		background-position: 0 0;
	}

	#researcher-section h3 {
		line-height: 35px;
		width: 428px;
	}

	#researcher-section .researcher-description {
		font-size: 18px;
		margin-bottom: 20px;
		text-align: left;
		line-height: 25px;
	}

	#researcher-section .researcher-description .read-more {
		font-size: 20px;
	}

	#researcher-section .light-blue-button {
		padding: 5px 35px;
		font-size: 18px;
		white-space: nowrap;
	}

	/********** END - RESEARCHER SECTION *************/

	/********** START - PROGRAM SECTION **********/

	#program-section h2 {
		width: 880px;
		line-height: 60px;
	}

	#program-section .span12 {
		padding-bottom: 40px;
		max-width: 1043px;
		margin: 0 auto;
		float: none;
	}

	#program-section > .container-fluid > .row-fluid > .span12 > .row-fluid {
		text-align: center;
	}

	#program-section .span4 {
		width: 315px;
		margin: 0;
	}

	#program-section .span4 h3 {
		padding: 0 10px;
	}

	#program-section .span4 .program-description {
		width: 300px;
	}

	#program-section .span4 .program-description:last-child {
		margin-bottom: 30px;
	}

	#program-section .orange-button {
		font-size: 18px;
	}

	.free-trial {
		position: relative;
		width: 278px;
		margin: 0 auto;
	}

	.free-trial figure:first-child {
		position: absolute;
		right: -7px;
		top: -50px;
	}

	.program-description .read-more {
		color: #ffffff;
		text-decoration: none;
		font-size: 18px;

	}

	/********** END - PROGRAM SECTION **********/

	/********** START - BLOG SECTION ************/

	#blog-section .span6 {
		margin: 0 0 20px 0;
		width: 100%;
		text-align: center;
	}

	#blog-section .span6:last-child {
		margin: 0;
	}

	/********** END - BLOG SECTION ************/

	/*************** START - NEWSWEEK SECTION ***************/

	#newsweek-section {
		height: 490px;
		padding-bottom: 24px;
	}

	#newsweek-slides {
		width: 967px;
		margin: 0 auto;
	}

	#newsweek-section .carousel-inner {
		width: 680px;
		margin: 0 auto;
	}

	#newsweek-section .quote {
		font-size: 26px;
		line-height: 30px;
	}

	#newsweek-section .quote-author {
		font-size: 24px;
		text-align: center;
	}

	#newsweek-section .light-blue-button {
		margin: 35px 0;
	}

	/*************** END - NEWSWEEK SECTION ***************/

	/*********** START - MAIN FOOTER ************/

	footer#main-footer .begin-your-journey-today {
		margin: 20px auto 30px;
	}

	footer#main-footer div.span3 {
		width: 100%;
	}

	footer#main-footer .copyright {
		font-size: 14px;
	}

	footer#main-footer .span9.visible-desktop {
		display: none !important;
	}

	/*********** END - MAIN FOOTER ************/

	.default-form .controls select {
		border: 1px solid #666666;
	}

	div#account_logedin {
		margin: 40px 20px 0 0;
	}

	.top_user_panel.hidden-phone {
		right: 135px;
	}
}


@media (min-width: 1140px) and (max-width: 1279px){

	/************** START - MAIN HEADER **************/

	#logo-header {
		margin-top: 22px;
	}

	#logo-header figure {
		width: 268px;
	}

	div#account-login a {
		font-size: 16px;
	}

	.nav-collapse > .search {
		margin: 30px 10px 0 10px;
	}

	header#main-header #main-menu ul.nav > li > a {
		font-size: 14px;
		padding-left: 12px;
		padding-right: 12px;
	}

	nav#main-menu li.menu-item-programs .sub-menu, nav#main-menu li.menu-item-about-us .sub-menu {

	}

	.nav-collapse div.search-item {

	}

	nav#main-menu li.menu-item-programs .sub-menu,
	nav#main-menu li.menu-item-about-us .sub-menu {

	}

	nav#main-menu li.menu-item-schools .sub-menu {

	}

	/************** END - MAIN HEADER **************/

	/************** START - VIDEO SECTION **************/

	#video-section video {
		width: 129%;
		left: -7%;
	}

	.videoBG {
		width: 114%;
	}

	.text-container {
		padding-top: 50px;
		min-height: 376px;
	}

	#video-section .span12 h1 {
		font-size: 78px;
		line-height: 35px;
		text-align: center;
		margin: 30px 0 60px;
	}

	#video-section .span12 p:nth-child(2) {
		font-size: 36px;
		line-height: 40px;
		width: 1007px;
		text-align: center;
		margin: 0 auto;
	}

	.arrow-down-anchor {
		margin: 40px auto 0;
	}

	/************** END - VIDEO SECTION **************/

	/************** START - JOIN COMMUNITY SECTION ****************/

	#join-community-section p {
		font-size: 22px !important;
		margin-right: 0 !important;
		width: 596px;
	}

	#join-community-section .span12 {
		max-width: 970px;
	}

	/************** END - JOIN COMMUNITY SECTION ****************/

	/********** START - BRAINOLOGY PROGRAM SECTION **********/

	#brainology-program-section .span12 {
		max-width: 967px;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	#brainology-program-section h2 {
		font-size: 36px;
		width: 900px;
		line-height: 40px;
		margin: 25px auto 40px;
	}

	#brainology-program-section p {
		font-size: 18px;
		line-height: 22px;
		margin: 15px 0;
		width: 450px;
		padding: 0 10px;
	}

	#brainology-program-section .orange-button {
		margin: 20px 0 30px;
	}

	#brainology-program-section .span6 {
		width: 474px;
		float: none;
		margin: 0 auto;
		display: inline-block;
		vertical-align: top;
	}

	#brainology-program-section .brainology-img2 img{
		width: 474px;
	}

	/********** END - BRAINOLOGY PROGRAM SECTION **********/

	/************** START - CAROUSEL SECTION *************/

	#carousel-section h2 {
		width: 1007px;
	}

	#carousel-section .container-fluid {
		padding: 0 !important;
	}

	#carousel-section .carousel-caption a {
		font-size: 23px;
		margin-top: 18px;
	}

	#carousel-section .carousel-control {
		top: 54%;
	}

	#carousel-section .carousel-control.left {
		left: 40px;
	}

	#carousel-section .carousel-control.right {
		right: 40px;
	}

	/************** END - CAROUSEL SECTION *************/

	/********** START - RESEARCHER SECTION *************/

	#researcher-section .span12 {
		padding-bottom: 25px;
		max-width: 1100px;
	}

	#researcher-section .span12 .row-fluid {
		margin-bottom: 0;
	}

	#researcher-section h2 {
		line-height: 65px;
		width: 855px;
	}

	#researcher-section figure {
		text-align: center;
	}

	#researcher-section figure img {
		width: 467px;
	}

	#researcher-section .span6 {
		text-align: center;
		float: none;
		width: 467px;
		margin: 0 auto;
		display: inline-block;
		vertical-align: top;
	}

	#researcher-section .play-button {
		background: url('../images/play-button-768.png') scroll no-repeat 0 -100px transparent;
		width: 100px;
		height: 100px;
		position: absolute;
		top: 80px;
		z-index: 1000;
		left: 190px;
	}

	#researcher-section .span6:first-child {
		margin-right: 20px;
	}

	#researcher-section .span6 > a {
		position: relative;
		display: inline-block;
	}

	#researcher-section .span6 > a:hover .play-button {
		background-position: 0 0;
	}

	#researcher-section h3 {
		line-height: 35px;
		width: 428px;
	}

	#researcher-section .researcher-description {
		font-size: 18px;
		margin-bottom: 20px;
		text-align: left;
		line-height: 25px;
	}

	#researcher-section .researcher-description .read-more {
		font-size: 20px;
	}

	#researcher-section .light-blue-button {
		padding: 5px 35px;
		font-size: 18px;
		white-space: nowrap;
	}

	/********** END - RESEARCHER SECTION *************/

	/********** START - PROGRAM SECTION **********/

	#program-section h2 {
		width: 880px;
		line-height: 60px;
	}

	#program-section .span12 {
		padding-bottom: 40px;
		max-width: 1043px;
		margin: 0 auto;
		float: none;
	}

	#program-section > .container-fluid > .row-fluid > .span12 > .row-fluid {
		text-align: center;
	}

	#program-section .span4 {
		width: 315px;
		margin: 0;
	}

	#program-section .span4 h3 {
		padding: 0 10px;
		font-size: 23px;
	}

	#program-section .span4 .program-description {
		width: 300px;
	}

	#program-section .span4 .program-description:last-child {
		margin-bottom: 30px;
	}

	#program-section .orange-button {
		font-size: 18px;
	}

	.free-trial {
		position: relative;
		width: 278px;
		margin: 0 auto;
	}

	.free-trial figure:first-child {
		position: absolute;
		right: -7px;
		top: -50px;
	}

	.program-description .read-more {
		color: #ffffff;
		text-decoration: none;
		font-size: 18px;

	}

	/********** END - PROGRAM SECTION **********/

	/********** START - BLOG SECTION ************/

	#blog-section .span6 {
		margin: 0 0 20px 0;
		width: 100%;
		text-align: center;
	}

	#blog-section .span6:last-child {
		margin: 0;
	}

	/********** END - BLOG SECTION ************/

	/*************** START - NEWSWEEK SECTION ***************/

	#newsweek-section {
		height: 490px;
		padding-bottom: 24px;
	}

	#newsweek-slides {
		width: 967px;
		margin: 0 auto;
	}

	#newsweek-section .carousel-inner {
		width: 680px;
		margin: 0 auto;
	}

	#newsweek-section .quote {
		font-size: 26px;
		line-height: 30px;
	}

	#newsweek-section .quote-author {
		font-size: 24px;
		text-align: center;
	}

	#newsweek-section .light-blue-button {
		margin: 35px 0;
	}

	/*************** END - NEWSWEEK SECTION ***************/

	/*********** START - MAIN FOOTER ************/

	footer#main-footer .begin-your-journey-today {
		margin: 20px auto 30px;
	}

	footer#main-footer div.span3 {
		width: 100%;
	}

	footer#main-footer .copyright {
		font-size: 14px;
	}

	footer#main-footer .span9.visible-desktop {
		display: none !important;
	}

	/*********** END - MAIN FOOTER ************/

}

@media (min-width: 1280px) and (max-width: 1439px){

	/************** START - MAIN HEADER **************/

	#logo-header {
		margin-top: 17px;
	}

	#logo-header figure {
		width: 320px;
	}

	div#account-login a {
		font-size: 14px;
	}

	.nav-collapse > .search {
		margin: 30px 10px 0 10px;
	}

	header#main-header #main-menu ul.nav > li > a {
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.nav-collapse div.search-item {

	}

	/************** END - MAIN HEADER **************/

	/************** START - VIDEO SECTION **************/

	#video-section video {
		width: 129%;
		left: -7%;
	}

	.videoBG {
		width: 114%;
	}

	.text-container {
		padding-top: 50px;
		min-height: 376px;
	}

	#video-section .span12 h1 {
		font-size: 78px;
		line-height: 35px;
		text-align: center;
		margin: 30px 0 60px;
	}

	#video-section .span12 p:nth-child(2) {
		font-size: 36px;
		line-height: 40px;
		width: 1007px;
		text-align: center;
		margin: 0 auto;
	}

	.arrow-down-anchor {
		margin: 40px auto 0;
	}

	/************** END - VIDEO SECTION **************/

	/*************** START - NEWSWEEK SECTION ***************/

	#newsweek-section {
		height: 490px;
		padding-bottom: 24px;
	}

	#newsweek-slides {
		width: 967px;
		margin: 0 auto;
	}

	#newsweek-section .carousel-inner {
		width: 680px;
		margin: 0 auto;
	}

	#newsweek-section .quote {
		font-size: 26px;
		line-height: 30px;
	}

	#newsweek-section .quote-author {
		font-size: 24px;
		text-align: center;
	}

	#newsweek-section .light-blue-button {
		margin: 35px 0;
	}

	/*************** END - NEWSWEEK SECTION ***************/

	/************** START - CAROUSEL SECTION *************/

	#carousel-section h2 {
		width: 1007px;
	}

	#carousel-section .container-fluid {
		padding: 0 !important;
	}

	#carousel-section .carousel-caption a {
		font-size: 23px;
		margin-top: 18px;
	}

	#carousel-section .carousel-control {
		top: 54%;
	}

	#carousel-section .carousel-control.left {
		left: 40px;
	}

	#carousel-section .carousel-control.right {
		right: 40px;
	}

	/************** END - CAROUSEL SECTION *************/

	/************** START - MAIN FOOTER *************/

	footer#main-footer div.span3 {
		width: 325px;
	}

	#main-footer .span9 {
		width: 870px;
		margin: 0 0 0 25px;
	}

	/************** END - MAIN FOOTER *************/
}

@media (min-width: 1440px) and (max-width: 1919px) {

	/************** START - MAIN HEADER **************/

	/*nav#main-menu ul.nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 15px;
		margin: 0 !important;
	}

	header#main-header #main-menu ul.nav > li.active > a {
		margin: 50px 16px 45px;
		font-size: 15px;
	}

	header#main-header nav#main-menu li.active .arrow-down {
		right: 25px;
	}

	nav#main-menu .arrow-down {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #00519B;
		display: inline-block;
		vertical-align: middle;
	}*/

	.nav-collapse div.search-item {

	}

	/************** END - MAIN HEADER **************/

	/************** START - VIDEO SECTION **************/

	#video-section video {
		width: 129%;
		left: -7%;
	}

	/************** END - VIDEO SECTION **************/

	/************** START - JOIN COMMUNITY SECTION ****************/

	#join-community-section .span12 {
		max-width: 1120px;
	}

	#join-community-section p {
		margin: 15px 18px 15px 0 !important;
		width: 710px;
	}

	/************** END - JOIN COMMUNITY SECTION ****************/

	/************** START - CAROUSEL SECTION *************/

	/*	#carousel-section .item .arrow-down {
			top: 173px;
		}*/

	#carousel-section .carousel-control.left {
		left: 70px;
	}

	#carousel-section .carousel-control.right {
		right: 70px;
	}

	/************** END - CAROUSEL SECTION *************/

}

@media (max-width: 1139px) {
	footer#main-footer .span9.visible-phone {
		display: block !important;
		padding-left: 105px;
	}
}

@media (min-width:1140px) and (max-width: 1280px) {
	footer#main-footer .container-fluid .row-fluid .span12 .row-fluid .span9.visible-desktop {
		margin: 30px auto 0 !important;
		float: none;
		display: inline-block !important;
	}
}
